/********************************************************************************************************************************************************************************/

/* menu */

#menu {

	width:1024px;

	margin:0 auto 6px;

	background:url(../image/menu.png) repeat-x left top #cc0505

	}

#menu ul {

	list-style: none;

	margin: 0;

	padding: 0;



}

#menu > ul > li {

	float: left;

	z-index: 10;

	position:relative;

}

#menu > ul > li > a {

	display:block;

	z-index: 1;

	position: relative;

	font-size:14px;


	color:#ffffff;

	text-decoration:none;

	line-height:20px;

	padding:20px 20px;

}

#menu > ul > li > a:hover, #menu > ul > li.sfHover > a, #menu > ul > li.active > a   {

		}

#menu > ul > li  ul {

	display: none;

	position: absolute; 

	z-index: 99;

	padding:0 0 5px 0;

	background:#4A4A4A;

	left:0px;

	top:60px;

	width:194px;

	margin:0 !important;

	padding:3px 2px; 

}

#menu > ul > li:hover > div {

	display: table;

}

#menu > ul > li ul + ul {

	padding-left: 0px;

	min-height:162px;

}

#menu > ul  li.last { }

#menu > ul > li ul > li > a {

	text-decoration: none;

	padding:0px 0px 0px 0px;

	color: #fff;

	display: block;

	white-space: nowrap;

}

#menu > ul > li ul > li.last > a{ }

#menu > ul > li ul > li > a:hover, #menu > ul > li ul > li.active > a, #menu > ul > li ul > li.sfHover > a {

	color:#e20303;

	

}

#menu > ul > li > ul >  li:hover, #menu > ul > li > ul > li.active {

	color:#fff; 

	}

#menu > ul > li > ul  li:first-child {border-top:0px;}

#menu > ul > li > ul  li { 

	position:relative;

	padding:7px 20px;

	}

#menu > ul > li > ul > li  a {

	color: #fff;

	font-size:12px;

	text-transform:none;

	line-height:18px;

	text-align:left;



}

#menu ul > li ul ul  { 

	position:absolute;

	left:196px;

	top:0px;

	padding:0 0 3px



}



#menu ul > ul > li ul li a:hover, #menu > ul > li > ul > li a.active { 

	color:#e20303; 

	}

